# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE These strings are used inside the Network Monitor
# which is available from the Web Developer sub-menu -> 'Network Monitor'.
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE These strings are used inside the Network Monitor
# which is available from the Browser Tools sub-menu -> 'Network Monitor'.
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE (netmonitor.security.state.secure)
# This string is used as an tooltip for request that was performed over secure
# channel i.e. the connection was encrypted.
netmonitor.security.state.secure=Zwisk, kótaryž se wužywa, aby se toś ta resursa wótwołała, njejo wěsty był.

# LOCALIZATION NOTE (netmonitor.security.state.insecure)
# This string is used as an tooltip for request that was performed over insecure
# channel i.e. the connection was not https
netmonitor.security.state.insecure=Zwisk, kótaryž se wužywa, aby se toś ta resursa wótwołała, njejo wěsty był.

# LOCALIZATION NOTE (netmonitor.security.state.broken)
# This string is used as an tooltip for request that failed due to security
# issues.
netmonitor.security.state.broken=Wěstotna zmólka jo zacytowanjeju resurse zajźowała.

# LOCALIZATION NOTE (netmonitor.security.state.weak)
# This string is used as an tooltip for request that had minor security issues
netmonitor.security.state.weak=Toś ta resursa jo se pśez zwisk pśenjsasła, kótaryž jo słabe koděrowanje wužył.

# LOCALIZATION NOTE (netmonitor.security.enabled):
# This string is used to indicate that a specific security feature is used by
# a connection in the security details tab.
# For example: "HTTP Strict Transport Security: Enabled"
netmonitor.security.enabled=Zmóžnjony

# LOCALIZATION NOTE (netmonitor.security.disabled):
# This string is used to indicate that a specific security feature is not used by
# a connection in the security details tab.
# For example: "HTTP Strict Transport Security: Disabled"
netmonitor.security.disabled=Znjemóžnjony

# LOCALIZATION NOTE (netmonitor.security.hostHeader):
# This string is used as a header for section containing security information
# related to the remote host. %S is replaced with the domain name of the remote
# host. For example: Host example.com
netmonitor.security.hostHeader=Host %S:

# LOCALIZATION NOTE (netmonitor.security.notAvailable):
# This string is used to indicate that a certain piece of information is not
# available to be displayed. For example a certificate that has no organization
# defined:
#   Organization: <Not Available>
netmonitor.security.notAvailable=<njejo k dispoziciji>

# LOCALIZATION NOTE (collapseDetailsPane): This is the tooltip for the button
# that collapses the network details pane in the UI.
collapseDetailsPane=Napšašowańske drobnostki schowaś

# LOCALIZATION NOTE (collapseActionPane): This is the tooltip for the button
# that collapses the network action pane in the UI.
collapseActionPane=Seśowu akciju schowaś

# LOCALIZATION NOTE (allTabsMenuButton.tooltip): The tooltip that gets
# displayed when hovering over the tabs overflow button.
allTabsMenuButton.tooltip=Wšykne rejtarki pokazaś

# LOCALIZATION NOTE (headersEmptyText): This is the text displayed in the
# headers tab of the network details pane when there are no headers available.
headersEmptyText=Žedne głowowe smužki za toś to napšašowanje

# LOCALIZATION NOTE (headersFilterText): This is the text displayed in the
# headers tab of the network details pane for the filtering input.
headersFilterText=Głowowe smužki filtrowaś

# LOCALIZATION NOTE (messagesEmptyText): This is the text displayed in the
# WebSockets tab of the network details pane when there are no frames available.
messagesEmptyText=Žedne powěsći za toś to napšašowanje

# LOCALIZATION NOTE (cookiesEmptyText): This is the text displayed in the
# cookies tab of the network details pane when there are no cookies available.
cookiesEmptyText=Žedne cookieje za toś to napšašowanje

# LOCALIZATION NOTE (cookiesFilterText): This is the text displayed in the
# cookies tab of the network details pane for the filtering input.
cookiesFilterText=Cookieje filtrowaś

# LOCALIZATION NOTE (responseEmptyText): This is the text displayed in the
# response tab of the network details pane when the response is empty or not
# available for shown.
responseEmptyText=Žedne wótegronowe daty za toś to napšašowanje k dispoziciji

# LOCALIZATION NOTE (paramsNoPayloadText): This is the text displayed in the
# request tab of the network details pane when there are no params available.
paramsNoPayloadText=Žedno wopśimjeśe za toś to napšašowanje

# LOCALIZATION NOTE (paramsFilterText): This is the text displayed in the
# request tab of the network details pane for the filtering input.
paramsFilterText=Napšašowańske parametry filtrowaś

# LOCALIZATION NOTE (paramsQueryString): This is the label displayed
# in the network details request tab identifying the query string.
paramsQueryString=Pytańske zapśimjeśe

# LOCALIZATION NOTE (paramsFormData): This is the label displayed
# in the network details request tab identifying the form data.
paramsFormData=Formularne daty

# LOCALIZATION NOTE (paramsPostPayload): This is the label displayed
# in the network details request tab identifying the request payload.
paramsPostPayload=Napšašowańska nakładna śěža

# LOCALIZATION NOTE (netmonitor.request.raw): This is the label displayed
# on the button in the network details request tab that toggles the
# view of the network request between the raw data and the formatted display.
netmonitor.request.raw=Gruby

# LOCALIZATION NOTE (requestHeaders): This is the label displayed
# in the network details headers tab identifying the request headers.
requestHeaders=Napšašowańske głowowe smužki

# LOCALIZATION NOTE (requestHeadersFromUpload): This is the label displayed
# in the network details headers tab identifying the request headers from
# the upload stream of a POST request's body.
requestHeadersFromUpload=Napšašowańske głowowe smužki z aktualizaciskego pruda

# LOCALIZATION NOTE (responseHeaders): This is the label displayed
# in the network details headers tab identifying the response headers.
responseHeaders=Wótegronowe głowowe smužki

# LOCALIZATION NOTE (requestCookies): This is the label displayed
# in the network details request tab identifying the request cookies.
requestCookies=Napšašowańske cookieje

# LOCALIZATION NOTE (responseCookies): This is the label displayed
# in the network details request tab identifying the response cookies.
responseCookies=Wótegronowe cookieje

# LOCALIZATION NOTE (responsePayload): This is the label displayed
# in the network details response tab identifying the response payload.
responsePayload=Wužytne daty wótegrona

# LOCALIZATION NOTE (netmonitor.response.raw): This is the label displayed
# on the button in the network details response tab that toggles the
# view of the network response between the raw data and the formatted display.
netmonitor.response.raw=Gruby

# LOCALIZATION NOTE (netmonitor.response.html): This is the text displayed
# in the response tab of the network details pane for an HTML preview.
netmonitor.response.html=HTML

# LOCALIZATION NOTE (jsonFilterText): This is the text displayed
# in the response tab of the network details pane for the JSON filtering input.
jsonFilterText=Filtrowe kakosći

# LOCALIZATION NOTE (jsonScopeName): This is the text displayed
# in the response tab of the network details pane for a JSON scope.
jsonScopeName=JSON

# LOCALIZATION NOTE (jsonpScopeName): This is the text displayed
# in the response tab of the network details pane for a JSONP scope.
jsonpScopeName=JSONP → callback %S()

# LOCALIZATION NOTE (jsonXssiStripped): This is the text displayed
# in a notification in the response tab of the network details pane
# when a JSON payload had XSSI escape characters which were removed
jsonXssiStripped=Znamuškowy rjeśazk „%S“ jo se wótwónoźeł ze zachopjeńka JSON, kótaryž se dołojce pokazujo

# LOCALIZATION NOTE (responseTruncated): This is the text displayed
# in the response tab of the network details pane when the response is over
# the truncation limit and thus was truncated.
responseTruncated=Wótegrono jo se wótrězało

# LOCALIZATION NOTE (requestTruncated): This is the text displayed
# in the request tab of the network details pane when the request is over
# the truncation limit and thus was truncated.
requestTruncated=Napšašowanje jo se wótrězało

# LOCALIZATION NOTE (networkMenu.raced): This is the label displayed
# in the network menu specifying the transfer or a request is
# raced. %S refers to the current transfer size.
networkMenu.raced=%S (raced)

# LOCALIZATION NOTE (networkMenu.sortedAsc): This is the tooltip displayed
# in the network table toolbar, for any column that is sorted ascending.
networkMenu.sortedAsc=Stupujucy sortěrowany

# LOCALIZATION NOTE (networkMenu.sortedDesc): This is the tooltip displayed
# in the network table toolbar, for any column that is sorted descending.
networkMenu.sortedDesc=Wóstupujucy sortěrowany

# LOCALIZATION NOTE (networkMenu.summary.tooltip.perf): A tooltip explaining
# what the perf button does
networkMenu.summary.tooltip.perf=Wugbaśowu analyzu startowaś

# LOCALIZATION NOTE (networkMenu.summary.tooltip.domContentLoaded): A tooltip explaining
# what the DOMContentLoaded label displays
networkMenu.summary.tooltip.domContentLoaded=Cas, gaž se tšojenje “DOMContentLoad” stawa

# LOCALIZATION NOTE (networkMenu.summary.tooltip.load): A tooltip explaining
# what the load label displays
networkMenu.summary.tooltip.load=Cas, gaž se tšojenje “load” stawa

# LOCALIZATION NOTE (networkMenu.summary.requestsCount2): This label is displayed
# in the network table footer providing the number of requests
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
networkMenu.summary.requestsCount2=Jadno napšašowanje;#1 napšašowani;#1 napšašowanja;#1 napšašowanja

# LOCALIZATION NOTE (networkMenu.summary.requestsCountEmpty): This label is displayed
# in the network table footer when there are no requests
networkMenu.summary.requestsCountEmpty=Žedne napšašowanja

# LOCALIZATION NOTE (networkMenu.summary.tooltip.requestsCount): A tooltip explaining
# what the requestsCount label displays
networkMenu.summary.tooltip.requestsCount=Licba napšašowanjow

# LOCALIZATION NOTE (networkMenu.summary.transferred): This label is displayed
# in the network table footer providing the transferred size.
networkMenu.summary.transferred=%S / %S pśenjasone

# LOCALIZATION NOTE (networkMenu.summary.tooltip.transferred): A tooltip explaining
# what the transferred label displays
networkMenu.summary.tooltip.transferred=Wjelikosć/pśenjasona wjelikosć wšych napšašowanjow

# LOCALIZATION NOTE (networkMenu.summary.finish): This label is displayed
# in the network table footer providing the transfer time.
networkMenu.summary.finish=Kóńc: %S

# LOCALIZATION NOTE (networkMenu.summary.tooltip.finish): A tooltip explaining
# what the finish label displays
networkMenu.summary.tooltip.finish=Trěbny cełkowny cas za zacytanje napšašowanjow

# LOCALIZATION NOTE (networkMenu.ws.summary.framesCount2): This label is displayed
# in the messages table footer providing the number of frames
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
networkMenu.ws.summary.framesCount2=#1 powěsć;#1 powěsći;#1 powěsći;#1 powěsćow

# LOCALIZATION NOTE (networkMenu.ws.summary.framesCountEmpty): This label is displayed
# in the messages table footer when there are no frames
networkMenu.ws.summary.framesCountEmpty=Žedne powěsći

# LOCALIZATION NOTE (networkMenu.ws.summary.tooltip.framesCount): A tooltip explaining
# what the framesCount label displays
networkMenu.ws.summary.tooltip.framesCount=Licba powěsćow

# LOCALIZATION NOTE (networkMenu.ws.summary.tooltip.framesTotalSize): A tooltip explaining
# what the framesTotalSize label displays
networkMenu.ws.summary.tooltip.framesTotalSize=Cełkowna wjelikosć pokazanych powěsćow

# LOCALIZATION NOTE (networkMenu.ws.summary.label.framesTranferredSize): A label showing
# summary size info related to the current list of WS messages
# %1$S is the total size of the transferred data, %2$S is the size of sent data, %3$S is the size of received data.
networkMenu.ws.summary.label.framesTranferredSize=Dogromady: %1$S, pósłane: %2$S, dostane: %3$S

# LOCALIZATION NOTE (networkMenu.ws.summary.tooltip.framesTotalTime): A tooltip explaining
# what framesTotalTime displays
networkMenu.ws.summary.tooltip.framesTotalTime=Cełkowny zajźony cas mjazy prědneju a slědneju zwobraznjoneju powěsću

# LOCALIZATION NOTE (networkMenu.sizeB): This is the label displayed
# in the network menu specifying the size of a request (in bytes).
networkMenu.sizeB=%S B

# LOCALIZATION NOTE (networkMenu.sizeKB): This is the label displayed
# in the network menu specifying the size of a request (in kilobytes).
networkMenu.sizeKB=%S KB

# LOCALIZATION NOTE (networkMenu.size.kB): This is the label displayed
# in the network menu specifying the size of a request (in kilobytes).
networkMenu.size.kB=%S kB

# LOCALIZATION NOTE (networkMenu.sizeMB): This is the label displayed
# in the network menu specifying the size of a request (in megabytes).
networkMenu.sizeMB=%S MB

# LOCALIZATION NOTE (networkMenu.sizeGB): This is the label displayed
# in the network menu specifying the size of a request (in gigabytes).
networkMenu.sizeGB=%S GB

# LOCALIZATION NOTE (networkMenu.sizeUnavailable): This is the label displayed
# in the network menu specifying the transferred size of a request is
# unavailable.
networkMenu.sizeUnavailable=—

# LOCALIZATION NOTE (networkMenu.sizeUnavailable.title): This is the tooltip
# displayed in the network menu specifying that the transferred size of a
# request is unavailable.
networkMenu.sizeUnavailable.title=Pśenjasona wjelikosć njejo k dispoziciji

# LOCALIZATION NOTE (networkMenu.sizeCached): This is the label displayed
# in the network menu and the headers panel specifying the transfer or a request is
# cached.
networkMenu.sizeCached=pufrowany

# LOCALIZATION NOTE (networkMenu.sizeServiceWorker): This is the label displayed
# in the network menu and the headers panel specifying the transferred of a request
# computed by a service worker.
networkMenu.sizeServiceWorker=service worker

# LOCALIZATION NOTE (networkMenu.blocked2): This is a generic message for a
# URL that has been blocked for an unknown reason
networkMenu.blocked2=Blokěrowany

# LOCALIZATION NOTE (networkMenu.blockedby): This is a generic message for a
# URL that has been blocked by an extension
# %S is the extension name.
networkMenu.blockedby=Zablokěrowany pśez %S

# LOCALIZATION NOTE (networkMenu.blockedTooltip): This is a the text displayed
# as a tooltip for the blocked icon in the request list
networkMenu.blockedTooltip=Blokěrowany

# LOCALIZATION NOTE (networkMenu.totalMS2): This is the label displayed
# in the network menu specifying the time for a request to finish (in milliseconds).
networkMenu.totalMS2=%S ms

# This string is used to concatenate tooltips (netmonitor.waterfall.tooltip.*)
# in the requests waterfall for total time (in milliseconds). \\u0020 represents
# a whitespace. You can replace this with a different character, e.g. an hyphen
# or a period, if a comma doesn't work for your language.
netmonitor.waterfall.tooltip.separator=,\u0020

# LOCALIZATION NOTE (netmonitor.waterfall.tooltip.total): This is part of the tooltip
# displayed in the requests waterfall for total time (in milliseconds).
netmonitor.waterfall.tooltip.total=Dogromady: %S ms

# LOCALIZATION NOTE (netmonitor.waterfall.tooltip.blocked): This is part of the tooltip
# displayed in the requests waterfall for blocked time (in milliseconds).
netmonitor.waterfall.tooltip.blocked=Zablokěrowany: %S ms

# LOCALIZATION NOTE (netmonitor.waterfall.tooltip.dns): This is part of the tooltip
# displayed in the requests waterfall for dns time (in milliseconds).
netmonitor.waterfall.tooltip.dns=DNS: %S ms

# LOCALIZATION NOTE (netmonitor.waterfall.tooltip.ssl): This is part of the tooltip
# displayed in the requests waterfall for tls setup time (in milliseconds).
netmonitor.waterfall.tooltip.ssl=TLS %S ms

# LOCALIZATION NOTE (netmonitor.waterfall.tooltip.connect): This is part of the tooltip
# displayed in the requests waterfall for connect time (in milliseconds).
netmonitor.waterfall.tooltip.connect=Zwězujo: %S ms

# LOCALIZATION NOTE (netmonitor.waterfall.tooltip.send): This is part of the tooltip
# displayed in the requests waterfall for send time (in milliseconds).
netmonitor.waterfall.tooltip.send=Sćelo: %S ms

# LOCALIZATION NOTE (netmonitor.waterfall.tooltip.wait): This is part of the tooltip
# displayed in the requests waterfall for wait time (in milliseconds).
netmonitor.waterfall.tooltip.wait=Caka: %S ms

# LOCALIZATION NOTE (netmonitor.waterfall.tooltip.receive): This is part of the tooltip
# displayed in the requests waterfall for receive time (in milliseiconds).
netmonitor.waterfall.tooltip.receive=Dostawa: %S ms

# LOCALIZATION NOTE (netmonitor.timings.requestTiming): This is the title of the existing
# section in Timings side panel. This section contains request timings.
netmonitor.timings.requestTiming=Casměrjenje napšašowanjow

# LOCALIZATION NOTE (netmonitor.timings.serverTiming): This is the title of a new section
# in Timings side panel. This section contains server timings transferred from the server
# through the "Server-Timing" header.
netmonitor.timings.serverTiming=Serwerowe casměrjenje

# LOCALIZATION NOTE (netmonitor.timings.queuedAt): This is relative queued time to the
# first request. %S is time expressed in milliseconds or minutes.
netmonitor.timings.queuedAt=W cakańskem rěźe: %S

# LOCALIZATION NOTE (netmonitor.timings.startedAt): Relative to the first request,
# when the request actually started. %S is time expressed in milliseconds or minutes.
netmonitor.timings.startedAt=Startowany: %S

# LOCALIZATION NOTE (netmonitor.timings.downloadedAt): Relative to first request,
# when the request actually finished downloading.
# %S is time expressed in milliseconds or minutes.
netmonitor.timings.downloadedAt=Ześěgnjony: %S

# LOCALIZATION NOTE (netmonitor.timings.noTimings): Message that displays in the
# timings pane when thea request has been blocked
netmonitor.timings.noTimings=Žedne casowe pódaśa za toś to napšašowanje

# LOCALIZATION NOTE (networkMenu.millisecond): This is the label displayed
# in the network menu specifying timing interval divisions (in milliseconds).
networkMenu.millisecond=%S ms

# LOCALIZATION NOTE (networkMenu.second): This is the label displayed
# in the network menu specifying timing interval divisions (in seconds).
networkMenu.second=%S s

# LOCALIZATION NOTE (networkMenu.minute): This is the label displayed
# in the network menu specifying timing interval divisions (in minutes).
networkMenu.minute=%S min

# LOCALIZATION NOTE (pieChart.loading): This is the label displayed
# for pie charts (e.g., in the performance analysis view) when there is
# no data available yet.
pieChart.loading=Zacytujo se

# LOCALIZATION NOTE (pieChart.unavailable): This is the label displayed
# for pie charts (e.g., in the performance analysis view) when there is
# no data available, even after loading it.
pieChart.unavailable=Prozny

# LOCALIZATION NOTE (pieChart.ariaLabel): This is the text used for the aria-label attribute
# for SVG pie charts (e.g., in the performance analysis view).
pieChart.ariaLabel=Tortowy diagram, kótaryž wjelikosć kuždego napšašowańskego typa w poměrje k drugemu typoju pśedstaja

# LOCALIZATION NOTE (pieChart.sliceAriaLabel): This is the text used for the aria-label attribute
# for SVG pie charts slices (e.g., in the performance analysis view).
# %1$S is the slice label (e.g. "html")
# %2$S is the percentage (e.g. "33.23%").
pieChart.sliceAriaLabel=%1$S: %2$S

# LOCALIZATION NOTE (tableChart.loading): This is the label displayed
# for table charts (e.g., in the performance analysis view) when there is
# no data available yet.
tableChart.loading=Pšosym cakajśo…

# LOCALIZATION NOTE (tableChart.unavailable): This is the label displayed
# for table charts (e.g., in the performance analysis view) when there is
# no data available, even after loading it.
tableChart.unavailable=Žedne daty k dispoziciji

# LOCALIZATION NOTE (charts.sizeKB): This is the label displayed
# in pie or table charts specifying the size of a request (in kilobytes).
charts.sizeKB=%S KB

# LOCALIZATION NOTE (charts.transferredSizeKB): This is the label displayed
# in pie or table charts specifying the size of a transferred request (in kilobytes).
charts.transferredSizeKB=%S KB

# LOCALIZATION NOTE (charts.size.kB): This is the label displayed
# in pie or table charts specifying the size of a request (in kilobytes).
charts.size.kB=%S kB

# LOCALIZATION NOTE (charts.transferredSize.kB): This is the label displayed
# in pie or table charts specifying the size of a transferred request (in kilobytes).
charts.transferredSize.kB=%S kB

# LOCALIZATION NOTE (charts.totalS): This is the label displayed
# in pie or table charts specifying the time for a request to finish (in seconds).
charts.totalS=%S s

# LOCALIZATION NOTE (charts.totalTransferredSize): This is the label displayed
# in the performance analysis view for total transferred size, in kilobytes.
charts.totalTransferredSize=Pśenjasona wjelikosć: %S KB

# LOCALIZATION NOTE (charts.totalTransferredSize.kB): This is the label displayed
# in the performance analysis view for total transferred size, in kilobytes.
charts.totalTransferredSize.kB=Pśenjasona wjelikosć: %S kB

# LOCALIZATION NOTE (charts.cacheEnabled): This is the label displayed
# in the performance analysis view for "cache enabled" charts.
charts.cacheEnabled=Głowny pufrowak

# LOCALIZATION NOTE (charts.cacheDisabled): This is the label displayed
# in the performance analysis view for "cache disabled" charts.
charts.cacheDisabled=Pufrowak wuprozniś

# LOCALIZATION NOTE (charts.learnMore): This is the label displayed
# in the performance analysis view, with a link to external documentation.
charts.learnMore=Dalšne informacije wó wugbaśowej analyzy

# LOCALIZATION NOTE (charts.totalSize): This is the label displayed
# in the performance analysis view for total requests size, in kilobytes.
charts.totalSize=Wjelikosć: %S KB

# LOCALIZATION NOTE (charts.totalSize.kB): This is the label displayed
# in the performance analysis view for total requests size, in kilobytes.
charts.totalSize.kB=Wjelikosć: %S kB

# LOCALIZATION NOTE (charts.totalSeconds): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# This is the label displayed in the performance analysis view for the
# total requests time, in seconds.
charts.totalSeconds=Cas: #1 sekunda;Cas: #1 sekunźe;Cas: #1 sekundy;Cas: #1 sekundow

# LOCALIZATION NOTE (charts.totalSecondsNonBlocking): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# This is the label displayed in the performance analysis view for the
# total requests time (non-blocking), in seconds.
charts.totalSecondsNonBlocking=Njeblokěrowański cas: #1 sekunda;Njeblokěrowański cas: #1 sekunźe;Njeblokěrowański cas: #1 sekundy;Njeblokěrowański cas: #1 sekundow

# LOCALIZATION NOTE (charts.totalCached): This is the label displayed
# in the performance analysis view for total cached responses.
charts.totalCached=Pufrowane wótegrona: %S

# LOCALIZATION NOTE (charts.totalCount): This is the label displayed
# in the performance analysis view for total requests.
charts.totalCount=Cełkowne napšašowanja: %S

# LOCALIZATION NOTE (charts.requestsNumber): This is the label for the header column in
# the performance analysis view for the number of requests. The label is not visible on screen,
# but is set in the DOM for accessibility sake.
charts.requestsNumber=Licba napšašowanjow

# LOCALIZATION NOTE (charts.size): This is the label displayed
# in the header column in the performance analysis view for size of the request.
charts.size=Wjelikosć

# LOCALIZATION NOTE (charts.type): This is the label displayed
# in the header column in the performance analysis view for type of request.
charts.type=Typ

# LOCALIZATION NOTE (charts.transferred): This is the label displayed
# in the header column in the performance analysis view for transferred
# size of the request.
charts.transferred=Pśenjasony

# LOCALIZATION NOTE (charts.time): This is the label displayed
# in the header column in the performance analysis view for time of request.
charts.time=Cas

# LOCALIZATION NOTE (charts.nonBlockingTime): This is the label displayed
# in the header column in the performance analysis view for non blocking
# time of request.
charts.nonBlockingTime=Njeblokěrowański cas

# LOCALIZATION NOTE (netRequest.originalFileURL.tooltip): This is the tooltip
# displayed for the file's original URL value displayed in the file column of
# a request.
netRequest.originalFileURL.tooltip=Original: %S

# LOCALIZATION NOTE (netRequest.decodedFileURL.tooltip): This is the tooltip
# displayed for the file's decoded URL value displayed in the file column of
# a request.
netRequest.decodedFileURL.tooltip=Dekoděrowany: %S

# LOCALIZATION NOTE (certmgr.subjectinfo.label):
# A label used for a certificate section in security tab.
# This section displays Name and organization who has been assigned the fingerprints
certmgr.subjectinfo.label=Wudany za

# LOCALIZATION NOTE (certmgr.certdetail.cn):
# A label used for Issued To and Issued By sub-section in security tab
certmgr.certdetail.cn=Powšykne mě (CN):

# LOCALIZATION NOTE (certmgr.certdetail.o):
# A label used for Issued To and Issued By sub-section in security tab
certmgr.certdetail.o=Organizacija (O):

# LOCALIZATION NOTE (certmgr.certdetail.ou):
# A label used for Issued To and Issued By sub-section in security tab
certmgr.certdetail.ou=Organizaciska jadnotka (OU):

# LOCALIZATION NOTE (certmgr.issuerinfo.label):
# A label used for a certificate section in security tab
# This section displays Name and organization who issued the fingerprints
certmgr.issuerinfo.label=Wudany wót

# LOCALIZATION NOTE (certmgr.periodofvalidity.label):
# A label used for a certificate section in security tab
# This section displays the valid period of this fingerprints
certmgr.periodofvalidity.label=Cas płaśiwosći

# LOCALIZATION NOTE (certmgr.begins):
# A label used for Period of Validity sub-section in security tab
certmgr.begins=Zachopijo se:

# LOCALIZATION NOTE (certmgr.expires):
# A label used for Period of Validity sub-section in security tab
certmgr.expires=Płaśiwy až do:

# LOCALIZATION NOTE (certmgr.fingerprints.label):
# A label used for a certificate section in security tab
# This section displays the valid period of this fingerprints
certmgr.fingerprints.label=Palcowe wótśišće

# LOCALIZATION NOTE (certmgr.certdetail.sha256fingerprint):
# A label used for Fingerprints sub-section in security tab
certmgr.certdetail.sha256fingerprint=Palcowy wótśišć SHA-256:

# LOCALIZATION NOTE (certmgr.certdetail.sha1fingerprint):
# A label used for Fingerprints sub-section in security tab
certmgr.certdetail.sha1fingerprint=Palcowy wótśišć SHA1:

# LOCALIZATION NOTE (certmgr.certificateTransparency.label):
# This string is used as a label in the security tab.
certmgr.certificateTransparency.label=Transparenca:

# LOCALIZATION NOTE (certmgr.certificateTransparency.status.ok):
# This string is used to indicate that there are valid signed certificate
# timestamps. This is a property for the 'Transparency'
# field in the security tab.
certmgr.certificateTransparency.status.ok=Płaśiwe casowe kołki za certifikaty

# LOCALIZATION NOTE (certmgr.certificateTransparency.status.notEnoughSCTS):
# This string is used to indicate that there are not enough valid signed
# certificate timestamps. This is a property for the 'Transparency'
# field in the security tab.
certmgr.certificateTransparency.status.notEnoughSCTS=Nic dosć casowych kołkow za certifikaty

# LOCALIZATION NOTE (certmgr.certificateTransparency.status.notDiverseSCTS):
# This string is used to indicate that there ar not enough diverse signed
# certificate timestamps. This is a property for the 'Transparency'
# field in the security tab.
certmgr.certificateTransparency.status.notDiverseSCTS=Nic dosć wšakich casowych kołkow

# LOCALIZATION NOTE (netmonitor.perfNotice1/2/3): These are the labels displayed
# in the network table when empty to start performance analysis.
netmonitor.perfNotice1=• Klikniśo na tłocašk
netmonitor.perfNotice2=, aby wugbaśowu analyzu zachopił.
netmonitor.perfNotice3=Analyzěrowaś

# LOCALIZATION NOTE (netmonitor.reload1/2/3): These are the labels displayed
# in the network table when empty to start logging network requests.
netmonitor.reloadNotice1=• Pśewjeźćo napšašowanje abo
netmonitor.reloadNotice2=zacytajśo
netmonitor.reloadNotice3=bok zwowego, aby pódrobne informacije wó aktiwiśe seśi wiźeł.

netmonitor.emptyBrowserToolbox=Pśewjeźćo napšašowanje, aby detailěrowane informacije wó aktiwiśe seśi wiźeł.

# LOCALIZATION NOTE (netmonitor.toolbar.status3): This is the label displayed
# in the network table toolbar, above the "status" column.
netmonitor.toolbar.status3=Status

# LOCALIZATION NOTE (netmonitor.toolbar.method): This is the label displayed
# in the network table toolbar, above the "method" column.
netmonitor.toolbar.method=Metoda

# LOCALIZATION NOTE (netmonitor.toolbar.priority): This is the label displayed
# in the network table toolbar, above the "priority" column.
netmonitor.toolbar.priority=Priorita

# LOCALIZATION NOTE (netmonitor.toolbar.file): This is the label displayed
# in the network table toolbar, above the "file" column.
netmonitor.toolbar.file=Dataja

# LOCALIZATION NOTE (netmonitor.toolbar.url): This is the label displayed
# in the network table toolbar, above the "url" column.
netmonitor.toolbar.url=URL

# LOCALIZATION NOTE (netmonitor.toolbar.protocol): This is the label displayed
# in the network table toolbar, above the "protocol" column.
netmonitor.toolbar.protocol=Protokol

# LOCALIZATION NOTE (netmonitor.toolbar.domain): This is the label displayed
# in the network table toolbar, above the "domain" column.
netmonitor.toolbar.domain=Domena

# LOCALIZATION NOTE (netmonitor.toolbar.remoteip): This is the label displayed
# in the network table toolbar, above the "remoteip" column.
netmonitor.toolbar.remoteip=Daloki IP

# LOCALIZATION NOTE (netmonitor.toolbar.initiator): This is the label displayed
# in the network table toolbar, above the "initiator" column.
netmonitor.toolbar.initiator=Iniciator

# LOCALIZATION NOTE (netmonitor.toolbar.type): This is the label displayed
# in the network table toolbar, above the "type" column.
netmonitor.toolbar.type=Typ

# LOCALIZATION NOTE (netmonitor.toolbar.cookies): This is the label displayed
# in the network table toolbar, above the "cookies" column.
netmonitor.toolbar.cookies=Cookieje

# LOCALIZATION NOTE (netmonitor.toolbar.setCookies): This is the label displayed
# in the network table toolbar, above the "set cookies" column.
# Set-Cookie is a HTTP response header. This string is the plural form of it.
# See https://developer.mozilla.org/en-US/docs/Web/HTTP/Headers/Set-Cookie
netmonitor.toolbar.setCookies=Set-Cookies

# LOCALIZATION NOTE (netmonitor.toolbar.scheme): This is the label displayed
# in the network table toolbar, above the "scheme" column.
netmonitor.toolbar.scheme=Šema

# LOCALIZATION NOTE (netmonitor.toolbar.startTime): This is the label displayed
# in the network table toolbar, above the "start time" column, which is the time
# from start of 1st request until the start of this request.
netmonitor.toolbar.startTime=Startowy cas

# LOCALIZATION NOTE (netmonitor.toolbar.endTime): This is the label displayed
# in the network table toolbar, above the "end time" column, which is the time
# from start of 1st request until the end of this response.
netmonitor.toolbar.endTime=Kóńcny cas

# LOCALIZATION NOTE (netmonitor.toolbar.responseTime): This is the label displayed
# in the network table toolbar, above the "response time" column, which is the time
# from start of 1st request until the beginning of download of this response.
netmonitor.toolbar.responseTime=Wótegronowy cas

# LOCALIZATION NOTE (netmonitor.toolbar.duration): This is the label displayed
# in the network table toolbar, above the "duration" column, which is the time
# from start of this request until the end of this response.
netmonitor.toolbar.duration=Traśe

# LOCALIZATION NOTE (netmonitor.toolbar.latency): This is the label displayed
# in the network table toolbar, above the "latency" column, which is the time
# from end of this request until the beginning of download of this response.
netmonitor.toolbar.latency=Latenca

# LOCALIZATION NOTE (netmonitor.toolbar.transferred): This is the label displayed
# in the network table toolbar, above the "transferred" column and in general
# section of the headers panel, which is the compressed / encoded size.
netmonitor.toolbar.transferred=Pśenjasony

# LOCALIZATION NOTE (netmonitor.toolbar.contentSize): This is the label displayed
# in the network table toolbar, above the "size" column, which is the
# uncompressed / decoded size.
netmonitor.toolbar.contentSize=Wjelikosć

# LOCALIZATION NOTE (netmonitor.toolbar.waterfall): This is the label displayed
# in the network table toolbar, above the "waterfall" column.
netmonitor.toolbar.waterfall=Casowa rědka

# LOCALIZATION NOTE (netmonitor.ws.toolbar.size): This is the label displayed
# in the messages table header, above the "size" column.
netmonitor.ws.toolbar.size=Wjelikosć

# LOCALIZATION NOTE (netmonitor.ws.toolbar.data): This is the label displayed
# in the messages table header, above the "data" column.
netmonitor.ws.toolbar.data=Daty

# LOCALIZATION NOTE (netmonitor.ws.toolbar.opCode): This is the label displayed
# in the messages table header, above the "opCode" column.
netmonitor.ws.toolbar.opCode=OpCode

# LOCALIZATION NOTE (netmonitor.ws.toolbar.maskBit): This is the label displayed
# in the messages table header, above the "maskBit" column.
netmonitor.ws.toolbar.maskBit=MaskBit

# LOCALIZATION NOTE (netmonitor.ws.toolbar.finBit): This is the label displayed
# in the messages table header, above the "finBit" column.
netmonitor.ws.toolbar.finBit=FinBit

# LOCALIZATION NOTE (netmonitor.ws.toolbar.time): This is the label displayed
# in the messages table header, above the "time" column.
netmonitor.ws.toolbar.time=Cas

# LOCALIZATION NOTE (netmonitor.ws.toolbar.eventName): This is the label displayed
# in the messages table header, above the "eventName" column.
netmonitor.ws.toolbar.eventName=Mě tšojenja

# LOCALIZATION NOTE (netmonitor.ws.toolbar.retry): This is the label displayed
# in the messages table header, above the "retry" column.
netmonitor.ws.toolbar.retry=Hyšći raz wopytaś

# LOCALIZATION NOTE (netmonitor.ws.toolbar.lastEventId): This is the label displayed
# in the messages table header, above the "lastEventId" column.
netmonitor.ws.toolbar.lastEventId=ID slědnego tšojenja

# LOCALIZATION NOTE (netmonitor.ws.toolbar.clear): This is the label displayed
# in the messages panel toolbar for the "Clear" button.
netmonitor.ws.toolbar.clear=Lašowaś

# LOCALIZATION NOTE (netmonitor.ws.toolbar.filterFreetext.label): This is the label
# displayed in the messages panel toolbar for the frames filtering textbox.
netmonitor.ws.toolbar.filterFreetext.label=Powěsći filtrowaś

# LOCALIZATION NOTE (netmonitor.ws.toolbar.filterFreetext.key): This is the
# shortcut key to focus on the messages panel toolbar messages filtering textbox
netmonitor.ws.toolbar.filterFreetext.key=CmdOrCtrl+E

# LOCALIZATION NOTE (netmonitor.ws.toolbar.resetColumns): This is the label
# displayed in the messages panel table header context menu.
netmonitor.ws.toolbar.resetColumns=Słupy slědk stajiś

# LOCALIZATION NOTE (netmonitor.ws.context.all): This is the label displayed
# on the context menu that shows "All" WebSocket frames.
netmonitor.ws.context.all=Wšykne

# LOCALIZATION NOTE (netmonitor.ws.context.all.accesskey): This is the access key
# for the "All" menu item displayed in the context menu in the websocket toolbar.
netmonitor.ws.context.all.accesskey=W

# LOCALIZATION NOTE (netmonitor.ws.context.sent): This is the label displayed
# on the context menu that shows "Sent" WebSocket frames.
netmonitor.ws.context.sent=Pósłany

# LOCALIZATION NOTE (netmonitor.ws.context.sent.accesskey): This is the access key
# for the "Sent" menu item displayed in the context menu in the websocket toolbar.
netmonitor.ws.context.sent.accesskey=P

# LOCALIZATION NOTE (netmonitor.ws.context.received): This is the label displayed
# on the context menu that shows "Received" WebSocket frames.
netmonitor.ws.context.received=Dostany

# LOCALIZATION NOTE (netmonitor.ws.context.received.accesskey): This is the access key
# for the "Received" menu item displayed in the context menu in the websocket toolbar.
netmonitor.ws.context.received.accesskey=D

# LOCALIZATION NOTE (netmonitor.ws.context.controlFrames): This is the label displayed
# on the context menu that shows "Control Frames" WebSocket frames.
netmonitor.ws.context.controlFrames=Kontrola

# LOCALIZATION NOTE (netmonitor.ws.context.controlFrames.accesskey): This is the access key
# for the "Control Frames" menu item displayed in the context menu in the websocket toolbar.
netmonitor.ws.context.controlFrames.accesskey=o

# LOCALIZATION NOTE (netmonitor.ws.context.copyFrame): This is the label displayed
# on the context menu that shows "Copy Message".
netmonitor.ws.context.copyFrame=Powěsć kopěrowaś

# LOCALIZATION NOTE (netmonitor.ws.context.copyFrame.accesskey): This is the access key
# for the "Copy Message" menu item displayed in the context menu of a WebSocket frame.
netmonitor.ws.context.copyFrame.accesskey=P

# LOCALIZATION NOTE (netmonitor.ws.connection.closed): This is the text displayed in the
# websocket messages panel when the connection is closed
netmonitor.ws.connection.closed=Zwisk zacynjony

# LOCALIZATION NOTE (netmonitor.ws.type.sent): This is the label used as
# accessible text for the "sent" type icon in the websocket table's "data" column.
netmonitor.ws.type.sent=Pósłany

# LOCALIZATION NOTE (netmonitor.ws.type.received): This is the label used as
# accessible text for the "received" type icon in the websocket table's "data" column.
netmonitor.ws.type.received=Dostany

# LOCALIZATION NOTE (netmonitor.ws.rawData.header): This is the label displayed
# in the messages panel identifying the raw data.
netmonitor.ws.rawData.header=Gropne daty (%S)

# LOCALIZATION NOTE (netmonitor.search.toolbar.inputPlaceholder): This is the label
# displayed in the search toolbar for the search input as the placeholder.
netmonitor.search.toolbar.inputPlaceholder=W resursach namakaś…

# LOCALIZATION NOTE (netmonitor.search.toolbar.close): This is the label
# displayed in the search toolbar to close the search panel.
netmonitor.search.toolbar.close=Pytański dialog zacyniś

# LOCALIZATION NOTE (netmonitor.search.toolbar.clear): This is the label
# displayed in the search toolbar to clear the search panel.
netmonitor.search.toolbar.clear=Pytańske wuslědki lašowaś

# LOCALIZATION NOTE (netmonitor.search.toolbar.caseSensitive): This is the label
# displayed in the search toolbar to do a case sensitive search.
netmonitor.search.toolbar.caseSensitive=Na wjelikopisanje źiwaś

# LOCALIZATION NOTE (netmonitor.search.status.labels.fetching): This is the label
# displayed in the search results status bar when status is set to fetching.
netmonitor.search.status.labels.fetching=Pyta se…

# LOCALIZATION NOTE (netmonitor.search.status.labels.canceled): This is the label
# displayed in the search results status bar when status is set to cancelled.
netmonitor.search.status.labels.canceled=Pytanje jo se pśetergnuło.

# LOCALIZATION NOTE (netmonitor.search.status.labels.done): This is the label
# displayed in the search results status bar when status is set to done.
# %1$S is the number of matching lines in search results (netmonitor.search.status.labels.matchingLines)
# %2$S is the number of files in which matching lines were found (netmonitor.search.status.labels.fileCount)
netmonitor.search.status.labels.done=Pytanje jo dokóńcone. %1$S %2$S.

# LOCALIZATION NOTE (netmonitor.search.status.labels.matchingLines): Semi-colon list of plural forms.
# This is the label displayed in the search results status bar showing matching lines found.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is the number of matching lines found
netmonitor.search.status.labels.matchingLines=Je so #1 góźeca se smužka namakała;Stej so #1 góźecej se smužce namakałej;Su se #1 góźece se smužki namakali;Jo se #1 góźecych se smužkow namakało

# LOCALIZATION NOTE (netmonitor.search.status.labels.fileCount): Semi-colon list of plural forms.
# This is the label displayed in the search results status bar showing file count
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is the number of files in which matching lines were found
netmonitor.search.status.labels.fileCount=w #1 dataji;w #1 datajoma;w #1 datajach;w #1 datajach

# LOCALIZATION NOTE (netmonitor.search.status.labels.error): This is the label
# displayed in the search results status bar when status is set to error.
netmonitor.search.status.labels.error=Pytańska zmólka.

# LOCALIZATION NOTE (netmonitor.toolbar.requestBlocking): This is the tooltip displayed
# over the toolbar's Request Blocking button
netmonitor.toolbar.requestBlocking=Blokěrowanje pominaś

# LOCALIZATION NOTE (netmonitor.actionbar.requestBlocking2): This is the label displayed
# in the action bar's request blocking tab
netmonitor.actionbar.requestBlocking2=Blokěrowanje

# LOCALIZATION NOTE (netmonitor.actionbar.enableBlocking): This is the label displayed
# in request blocking tab to represent if requests blocking should be enabled
netmonitor.actionbar.enableBlocking=Blokěrowanje napšašowanja zmóžniś

# LOCALIZATION NOTE (netmonitor.actionbar.blockSearchPlaceholder): This is the
# placeholder text for the request addition form
netmonitor.actionbar.blockSearchPlaceholder=Resursu blokěrowaś, gaž URL wopśimujo

# LOCALIZATION NOTE (netmonitor.actionbar.removeBlockedUrl): This is the
# tooltip shown over the remove button for blocked URL item
netmonitor.actionbar.removeBlockedUrl=Muster wótwónoźeś

# LOCALIZATION NOTE (netmonitor.actionbar.requestBlockingUsageNotice): This is the
# usage notice displayed when network blocking list is empty
netmonitor.actionbar.requestBlockingUsageNotice=Pśidajśoe how URL-mustry, aby se wótpowědujuce napšašowanja blokěrował.

# LOCALIZATION NOTE (netmonitor.actionbar.requestBlockingAddNotice): This is the
# add notice that explains ways to add blocking pattern that is displayed when
# network blocking list is empty
netmonitor.actionbar.requestBlockingAddNotice=Pśidajśo muster abo śěgniśo smužku ze seśoweje tabele.

# LOCALIZATION NOTE (netmonitor.requestBlockingMenu.removeAllBlockedUrls): This is the
# context menu item for removing all blocked URLs
netmonitor.requestBlockingMenu.removeAllBlockedUrls=Wše wótwónoźeś

# LOCALIZATION NOTE (netmonitor.requestBlockingMenu.enableAllBlockedUrls): This is the
# context menu item for enabling all blocked URLs
netmonitor.requestBlockingMenu.enableAllBlockedUrls=Wšykne zmóžniś

# LOCALIZATION NOTE (netmonitor.requestBlockingMenu.disableAllBlockedUrls): This is the
# context menu item for disabling all blocked URLs
netmonitor.requestBlockingMenu.disableAllBlockedUrls=Wšykne znjemóžniś

# LOCALIZATION NOTE (netmonitor.actionbar.search): This is the label displayed
# in the action bar's search tab
netmonitor.actionbar.search=Pytaś

# LOCALIZATION NOTE (netmonitor.actionbar.HTTPCustomRequest): This is the label displayed
# in the action bar's edit and resend tab
netmonitor.actionbar.HTTPCustomRequest=Nowe napšašowanje

# LOCALIZATION NOTE (messagesTruncated): This is the text displayed
# in the messages panel when the number of messages is over the
# truncation limit.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
netmonitor.ws.truncated-messages.warning=#1 powěsć jo se wótrězała, aby se skład zažarił;#1 powěsći stej se wótrězałej, aby se skład zažarił;#1 powěsći su se wótrězali, aby se skład zažarił;#1 powěsćow jo se wótrězało, aby se skład zažarił

# LOCALIZATION NOTE (disableMessagesTruncation): This is the text displayed
# in the messages panel checkbox label for toggling message truncation.
toggleMessagesTruncation=Wšykne pśichodne powěsći wobchowaś

# LOCALIZATION NOTE (toggleMessagesTruncation.title): This is the title used
# to describe the checkbox used to toggle message truncation.
toggleMessagesTruncation.title=Wšykne pśichodne powěsći wobchowaś abo wótrězane powěsći dalej pokazaś

# LOCALIZATION NOTE (messageDataTruncated): This is the text displayed
# to describe to describe data truncation in the messages panel.
messageDataTruncated=Daty su se wótrězali

# LOCALIZATION NOTE (netmonitor.tab.headers): This is the label displayed
# in the network details pane identifying the headers tab.
netmonitor.tab.headers=Głowowe smužki

# LOCALIZATION NOTE (netmonitor.tab.messages): This is the label displayed
# in the network details pane identifying the messages tab.
netmonitor.tab.messages=Powěsći

# LOCALIZATION NOTE (netmonitor.tab.cookies): This is the label displayed
# in the network details pane identifying the cookies tab.
netmonitor.tab.cookies=Cookieje

# LOCALIZATION NOTE (netmonitor.tab.cache): This is the label displayed
# in the network details pane identifying the cache tab.
netmonitor.tab.cache=Pufrowak

# LOCALIZATION NOTE (netmonitor.tab.params): This is the label displayed
# in the network details pane identifying the params tab.
netmonitor.tab.params=Parametry

# LOCALIZATION NOTE (netmonitor.tab.request): This is the label displayed
# in the network details pane identifying the request tab.
netmonitor.tab.request=Napšašowanje

# LOCALIZATION NOTE (netmonitor.tab.response): This is the label displayed
# in the network details pane identifying the response tab.
netmonitor.tab.response=Wótegrono

# LOCALIZATION NOTE (netmonitor.tab.timings): This is the label displayed
# in the network details pane identifying the timings tab.
netmonitor.tab.timings=Case

# LOCALIZATION NOTE (netmonitor.tab.stackTrace): This is the label displayed
# in the network details pane identifying the stack-trace tab.
netmonitor.tab.stackTrace=Štapjelowy slěd

# LOCALIZATION NOTE (netmonitor.tab.security): This is the label displayed
# in the network details pane identifying the security tab.
netmonitor.tab.security=Wěstota

# LOCALIZATION NOTE (netmonitor.toolbar.filter.all): This is the label displayed
# in the network toolbar for the "All" filtering button.
netmonitor.toolbar.filter.all=Wšykne

# LOCALIZATION NOTE (netmonitor.toolbar.filter.html): This is the label displayed
# in the network toolbar for the "HTML" filtering button.
netmonitor.toolbar.filter.html=HTML

# LOCALIZATION NOTE (netmonitor.toolbar.filter.css): This is the label displayed
# in the network toolbar for the "CSS" filtering button.
netmonitor.toolbar.filter.css=CSS

# LOCALIZATION NOTE (netmonitor.toolbar.filter.js): This is the label displayed
# in the network toolbar for the "JS" filtering button.
netmonitor.toolbar.filter.js=JS

# LOCALIZATION NOTE (netmonitor.toolbar.filter.xhr): This is the label displayed
# in the network toolbar for the "XHR" filtering button.
netmonitor.toolbar.filter.xhr=XHR

# LOCALIZATION NOTE (netmonitor.toolbar.filter.fonts): This is the label displayed
# in the network toolbar for the "Fonts" filtering button.
netmonitor.toolbar.filter.fonts=Pisma

# LOCALIZATION NOTE (netmonitor.toolbar.filter.images): This is the label displayed
# in the network toolbar for the "Images" filtering button.
netmonitor.toolbar.filter.images=Wobraze

# LOCALIZATION NOTE (netmonitor.toolbar.filter.media): This is the label displayed
# in the network toolbar for the "Media" filtering button.
netmonitor.toolbar.filter.media=Medije

# LOCALIZATION NOTE (netmonitor.toolbar.filter.flash): This is the label displayed
# in the network toolbar for the "Flash" filtering button.
netmonitor.toolbar.filter.flash=Flash

# LOCALIZATION NOTE (netmonitor.toolbar.filter.ws): This is the label displayed
# in the network toolbar for the "WS" filtering button.
netmonitor.toolbar.filter.ws=WS

# LOCALIZATION NOTE (netmonitor.toolbar.filter.other): This is the label displayed
# in the network toolbar for the "Other" filtering button.
netmonitor.toolbar.filter.other=Druge

# LOCALIZATION NOTE (netmonitor.toolbar.filterFreetext.label): This is the label
# displayed in the network toolbar for the url filtering textbox.
netmonitor.toolbar.filterFreetext.label=URL filtrowaś

# LOCALIZATION NOTE (netmonitor.toolbar.filterFreetext.key): This is the
# shortcut key to focus on the toolbar url filtering textbox
netmonitor.toolbar.filterFreetext.key=CmdOrCtrl+F

# LOCALIZATION NOTE (netmonitor.toolbar.search.key): This is the
# shortcut key to toggle the search panel
netmonitor.toolbar.search.key=CmdOrCtrl+Shift+F

# LOCALIZATION NOTE (netmonitor.toolbar.copy.key): This is the
# shortcut key to copy a selected request url from the network table
netmonitor.toolbar.copy.key=CmdOrCtrl+C

# LOCALIZATION NOTE (netmonitor.toolbar.filterFreetext.learnMore): This is
# the title used for MDN icon in filtering textbox
netmonitor.toolbar.filterFreetext.learnMore=Zgóńśo wěcej wó filtrowanju

# LOCALIZATION NOTE (netmonitor.toolbar.enablePersistentLogs.label): This is the label
# displayed for the checkbox for enabling persistent logs.
netmonitor.toolbar.enablePersistentLogs.label=Stawne protokole

# LOCALIZATION NOTE (netmonitor.toolbar.enablePersistentLogs.tooltip): This is the tooltip
# displayed for the checkbox for enabling persistent logs.
netmonitor.toolbar.enablePersistentLogs.tooltip=Jolic zmóžnijośo toś to nastajenje, se lisćina napšašowanjow, kuždy raz, gaž woglědujośo se k nowemu bokoju, njewulašujo

# LOCALIZATION NOTE (netmonitor.toolbar.disableCache.label): This is the label
# displayed for the checkbox for disabling browser cache.
netmonitor.toolbar.disableCache.label=Cache znjemóžniś

# LOCALIZATION NOTE (netmonitor.toolbar.disableCache.tooltip): This is the tooltip
# displayed for the checkbox for disabling browser cache.
netmonitor.toolbar.disableCache.tooltip=HTTP-cache znjemóžniś

# LOCALIZATION NOTE (netmonitor.toolbar.clear): This is the label displayed
# in the network toolbar for the "Clear" button.
netmonitor.toolbar.clear=Wuprozniś

# LOCALIZATION NOTE (netmonitor.toolbar.toggleRecording): This is the label displayed
# in the network toolbar for the toggle recording button.
netmonitor.toolbar.toggleRecording=Ze zapisowanim seśowego protokola pśestaś/pókšaćowaś

# LOCALIZATION NOTE (netmonitor.toolbar.search): This is the tooltip label displayed
# in the network toolbar for the search  button.
netmonitor.toolbar.search=Pytaś

# LOCALIZATION NOTE (netmonitor.toolbar.HTTPCustomRequest): This is the tooltip label displayed
# in the network toolbar for the new HTTP Custom Request button.
netmonitor.toolbar.HTTPCustomRequest=Nowe napšašowanje

# LOCALIZATION NOTE (netmonitor.toolbar.resetColumns): This is the label
# displayed in the network table header context menu.
netmonitor.toolbar.resetColumns=Słupy slědk stajiś

# LOCALIZATION NOTE (netmonitor.toolbar.resetSorting): This is the label
# displayed in the network table header context menu to reset sorting
netmonitor.toolbar.resetSorting=Sortěrowanje slědk stajiś

# LOCALIZATION NOTE (netmonitor.toolbar.resizeColumnToFitContent): This is the label
# displayed in the network table header context menu to resize a column to fit its content
netmonitor.toolbar.resizeColumnToFitContent=Wjelikosć słupa wopśimjeśeju pśiměriś

# LOCALIZATION NOTE (netmonitor.toolbar.resizeColumnToFitContent.title): This is the title
# tooltip displayed when draggable resizer in network table headers is hovered
netmonitor.toolbar.resizeColumnToFitContent.title=Klikniśo dwójcy, aby słup wopśimjeśeju pśiměrił

# LOCALIZATION NOTE (netmonitor.toolbar.timings): This is the label
# displayed in the network table header context menu for the timing submenu
netmonitor.toolbar.timings=Case

# LOCALIZATION NOTE (netmonitor.toolbar.responseHeaders): This is the
# label displayed in the network table header context menu for the
# response headers submenu.
netmonitor.toolbar.responseHeaders=Wótegronowe głowowe smužki

# LOCALIZATION NOTE (netmonitor.headers.toolbar.block): This is the
# label displayed in the network details headers tab identifying the
# block url toolbar button.
netmonitor.headers.toolbar.block=Blokěrowaś

# LOCALIZATION NOTE (netmonitor.headers.address): This is the label displayed
# in the network details headers tab identifying the remote address.
netmonitor.headers.address=Adresa

# LOCALIZATION NOTE (netmonitor.headers.status): This is the label displayed
# in the network details headers tab identifying the status code.
netmonitor.headers.status=Status

# LOCALIZATION NOTE (netmonitor.headers.size): This is the label displayed
# in the network details headers tab identifying the size.
netmonitor.headers.size=Wjelikosć

# LOCALIZATION NOTE (networkMenu.headers.sizeDetails): This label is displayed
# in the network details headers tab providing the size details.
# %1$S is the transferred size, %2$S is the size.
netmonitor.headers.sizeDetails=%1$S (wjelikosć %2$S)

# LOCALIZATION NOTE (netmonitor.headers.version): This is the label displayed
# in the network details headers tab identifying the http version.
netmonitor.headers.version=Wersija

# LOCALIZATION NOTE (netmonitor.summary.learnMore): This is the label displayed
# in the network details headers tab, with a link to external documentation for
# status codes.
netmonitor.summary.learnMore=Dalšne informacije wó statusowem koźe

# LOCALIZATION NOTE (netmonitor.headers.referrerPolicy): This is the label displayed
# in the network details headers tab identifying the referrer policy.
netmonitor.headers.referrerPolicy=Pšawidła Referrer

# LOCALIZATION NOTE (netmonitor.headers.contentBlocking): This is the label displayed
# in the network details headers tab identifying the content blocking mode.
netmonitor.headers.contentBlocking=Blokěrowanje

# LOCALIZATION NOTE (netmonitor.headers.requestPriority): This is the label displayed
# in the network details headers tab identifying the request priority.
netmonitor.headers.requestPriority=Napšašowańska priorita

# LOCALIZATION NOTE (netmonitor.summary.editAndResend): This is the label displayed
# on the button in the headers tab that opens a form to edit and resend the currently
# displayed request
netmonitor.summary.editAndResend=Wobźěłaś a slědk pósłaś

# LOCALIZATION NOTE (netmonitor.headers.raw): This is the label displayed
# on the button in the headers tab that toggle view for raw request/response headers
# from the currently displayed request
netmonitor.headers.raw=Gruby

# LOCALIZATION NOTE (netmonitor.headers.blockedByCORS): This is the message displayed
# in the notification shown when a request has been blocked by CORS with a more
# specific reason shown in the parenthesis
netmonitor.headers.blockedByCORS=Wótegronjeński wobceŕk za skripty njejo k dispoziciji (pśicyna: %S)

#LOCALIZATION NOTE (netmonitor.headers.blockedByCORSTooltip): This is the tooltip
# displayed on the learnmore link of the blocked by CORS notification.
netmonitor.headers.blockedByCORSTooltip=Zgóńśo wěcej wó toś tej CORS-zmólce

# LOCALIZATION NOTE (netmonitor.response.name): This is the label displayed
# in the network details response tab identifying an image's file name or font face's name.
netmonitor.response.name=Mě:

# LOCALIZATION NOTE (netmonitor.response.dimensions): This is the label displayed
# in the network details response tab identifying an image's dimensions.
netmonitor.response.dimensions=Wótměry:

# LOCALIZATION NOTE (netmonitor.response.mime): This is the label displayed
# in the network details response tab identifying an image's or font's MIME type.
netmonitor.response.mime=MIME-typ:

# LOCALIZATION NOTE (netmonitor.response.fontPreviewFailed): This is the notice displayed
# in the network details response tab if the font preview could not be generated due to
# an error.
netmonitor.response.fontPreviewFailed=Pismowy pśeglěd njedajo se napóraś

# LOCALIZATION NOTE (netmonitor.timings.blocked): This is the label displayed
# in the network details timings tab identifying the amount of time spent
# in a "blocked" state.
netmonitor.timings.blocked=Zablokěrowany:

# LOCALIZATION NOTE (netmonitor.timings.dns): This is the label displayed
# in the network details timings tab identifying the amount of time spent
# in a "dns" state.
netmonitor.timings.dns=DNS-wótgranicowanje:

# LOCALIZATION NOTE (netmonitor.timings.ssl): This is the label displayed
# in the network details timings tab identifying the amount of time spent
# in a "tls" handshake state.
netmonitor.timings.ssl=TLS-zarědowanje:

# LOCALIZATION NOTE (netmonitor.timings.connect): This is the label displayed
# in the network details timings tab identifying the amount of time spent
# in a "connect" state.
netmonitor.timings.connect=Zwězowanje:

# LOCALIZATION NOTE (netmonitor.timings.send): This is the label displayed
# in the network details timings tab identifying the amount of time spent
# in a "send" state.
netmonitor.timings.send=Słanje:

# LOCALIZATION NOTE (netmonitor.timings.wait): This is the label displayed
# in the network details timings tab identifying the amount of time spent
# in a "wait" state.
netmonitor.timings.wait=Cakanje:

# LOCALIZATION NOTE (netmonitor.timings.receive): This is the label displayed
# in the network details timings tab identifying the amount of time spent
# in a "receive" state.
netmonitor.timings.receive=Pśiwześe:

# LOCALIZATION NOTE (netmonitor.timings.learnMore): This is the label displayed
# in the network details timings tab, with a link to external documentation
netmonitor.timings.learnMore=Zgóńśo wěcej wó casach

# LOCALIZATION NOTE (netmonitor.audits.slowIconTooltip): This is the tooltip text displayed
# in the network request list file column, on the slow icon button.
# %1$S is the waiting time %2$S is the slow threshold.
netmonitor.audits.slowIconTooltip=Pómały wótegronowy cas serwera (%1$S). Dopórucony limit jo %2$S.

# LOCALIZATION NOTE (netmonitor.security.warning.cipher): A tooltip
# for warning icon that indicates a connection uses insecure cipher suite.
netmonitor.security.warning.cipher=Šyfra, kótaraž jo se za koděrowanje wužyła, jo zestarjona a njewěsta.

# LOCALIZATION NOTE (netmonitor.security.error): This is the label displayed
# in the security tab if a security error prevented the connection.
netmonitor.security.error=Zmólka jo nastała:

# LOCALIZATION NOTE (netmonitor.security.protocolVersion): This is the label displayed
# in the security tab describing TLS/SSL protocol version.
netmonitor.security.protocolVersion=Protokolowa wersija:

# LOCALIZATION NOTE (netmonitor.security.cipherSuite): This is the label displayed
# in the security tab describing the cipher suite used to secure this connection.
netmonitor.security.cipherSuite=Šyfrowa zběrka:

# LOCALIZATION NOTE (netmonitor.security.keaGroup): This is the label displayed
# in the security tab describing the key exchange group suite used to secure
# this connection.
netmonitor.security.keaGroup=Kupka za wuměnu klucow:

# LOCALIZATION NOTE (netmonitor.security.keaGroup.none): This is the label
# displayed in the security tab describing the case when no group was used.
netmonitor.security.keaGroup.none=žedna

# LOCALIZATION NOTE (netmonitor.security.keaGroup.custom): This is the label
# displayed in the security tab describing the case when a custom group was used.
netmonitor.security.keaGroup.custom=swójski

# LOCALIZATION NOTE (netmonitor.security.keaGroup.unknown): This is the value
# displayed in the security tab describing an unknown group.
netmonitor.security.keaGroup.unknown=njeznata kupka

# LOCALIZATION NOTE (netmonitor.security.signatureScheme): This is the label
# displayed in the security tab describing the signature scheme used by for
# the server certificate in this connection.
netmonitor.security.signatureScheme=Signaturowa šema:

# LOCALIZATION NOTE (netmonitor.security.signatureScheme.none): This is the
# label displayed in the security tab describing the case when no signature
# was used.
netmonitor.security.signatureScheme.none=žedna

# LOCALIZATION NOTE (netmonitor.security.signatureScheme.unknown): This is the
# value displayed in the security tab describing an unknown signature scheme.
netmonitor.security.signatureScheme.unknown=njeznata signaturowa šema

# LOCALIZATION NOTE (netmonitor.security.hsts): This is the label displayed
# in the security tab describing the usage of HTTP Strict Transport Security.
netmonitor.security.hsts=HTTP Strict Transport Security:

# LOCALIZATION NOTE (netmonitor.security.hpkp): This is the label displayed
# in the security tab describing the usage of Public Key Pinning.
netmonitor.security.hpkp=Public Key Pinning:

# LOCALIZATION NOTE (netmonitor.security.connection): This is the label displayed
# in the security tab describing the section containing information related to
# the secure connection.
netmonitor.security.connection=Zwisk:

# LOCALIZATION NOTE (netmonitor.security.certificate): This is the label displayed
# in the security tab describing the server certificate section.
netmonitor.security.certificate=Certifikat:

# LOCALIZATION NOTE (netmonitor.trackingResource.tooltip): This is the label used
# in the Network monitor panel as a tooltip for tracking resource icon.
netmonitor.trackingResource.tooltip=Toś ten URL słuša k znatemu pśeslědowakoju a by se ze zmóžnjonym blokěrowanim wopśimjeśa blokěrował.

# LOCALIZATION NOTE (netmonitor.trackingResource.enhancedTrackingProtection): This is
# the label used in the Network monitor panel for showing enhanced tracking protection.
netmonitor.trackingResource.enhancedTrackingProtection=Pólěpšony slědowański šćit

# LOCALIZATION NOTE (netmonitor.enhancedTrackingProtection.learnMore): This is the label
# displayed in the network details headers tab, with a link to external documentation for
# enhanced tracking protection.
netmonitor.enhancedTrackingProtection.learnMore=Zgóńśo wěcej wó pólěpšonem slědowańskem šćiśe

# LOCALIZATION NOTE (netmonitor.context.copy): This is the label displayed
# for the copy sub-menu in the context menu for a request
netmonitor.context.copy=Kopěrowaś

# LOCALIZATION NOTE (netmonitor.context.copy.accesskey): This is the access key
# for the copy menu/sub-menu displayed in the context menu for a request
netmonitor.context.copy.accesskey=K

# LOCALIZATION NOTE (netmonitor.context.copyValue): This is the label displayed
# for the copy sub-menu in the context menu for a request
netmonitor.context.copyValue=Gódnotu kopěrowaś

# LOCALIZATION NOTE (netmonitor.context.copyValue.accesskey): This is the access key
# for the copy menu/sub-menu displayed in the context menu for a request
netmonitor.context.copyValue.accesskey=G

# LOCALIZATION NOTE (netmonitor.context.copyUrl): This is the label displayed
# on the context menu that copies the selected request's url
netmonitor.context.copyUrl=URL kopěrowaś

# LOCALIZATION NOTE (netmonitor.context.copyUrl.accesskey): This is the access key
# for the Copy URL menu item displayed in the context menu for a request
netmonitor.context.copyUrl.accesskey=U

# LOCALIZATION NOTE (netmonitor.context.copyUrlParams): This is the label displayed
# on the context menu that copies the selected request's url parameters
netmonitor.context.copyUrlParams=URL-parametry kopěrowaś

# LOCALIZATION NOTE (netmonitor.context.copyUrlParams.accesskey): This is the access key
# for the Copy URL Parameters menu item displayed in the context menu for a request
netmonitor.context.copyUrlParams.accesskey=m

# LOCALIZATION NOTE (netmonitor.context.copyRequestData): This is the label displayed
# on the context menu that copies the selected request's data
netmonitor.context.copyRequestData=Daty %S kopěrowaś

# LOCALIZATION NOTE (netmonitor.context.copyRequestData.accesskey): This is the access key
# for the Copy POST/PATCH/PUT/DELETE Data menu item displayed in the context menu for a request
netmonitor.context.copyRequestData.accesskey=D

# LOCALIZATION NOTE (netmonitor.context.copyAsCurl): This is the label displayed
# on the context menu that copies the selected request as a cURL command.
# The capitalization is part of the official name and should be used throughout all languages.
# http://en.wikipedia.org/wiki/CURL
netmonitor.context.copyAsCurl=Ako cURL kopěrowaś

# LOCALIZATION NOTE (netmonitor.context.copyAsCurl.accesskey): This is the access key
# for the Copy as cURL menu item displayed in the context menu for a request
netmonitor.context.copyAsCurl.accesskey=K

# LOCALIZATION NOTE (netmonitor.context.copyAsCurl.*): This is the template used to add
# a target platform to the label for "Copy as cURL" command
# e.g. Copy as cURL (Windows)
# Localized label for "Copy as cURL": %S
netmonitor.context.copyAsCurl.win=%S (Windows)
netmonitor.context.copyAsCurl.win.accesskey=K
netmonitor.context.copyAsCurl.posix=%S (POSIX)
netmonitor.context.copyAsCurl.posix.accesskey=P

# LOCALIZATION NOTE (netmonitor.context.copyAsFetch): This is the label displayed
# on the context menu that copies the selected request as a fetch request.
netmonitor.context.copyAsFetch=Ako fetch kopěrowaś

# LOCALIZATION NOTE (netmonitor.context.copyAsFetch.accesskey): This is the access key
# for the Copy as fetch menu item displayed in the context menu for a request
netmonitor.context.copyAsFetch.accesskey=f

# LOCALIZATION NOTE (netmonitor.context.copyRequestHeaders): This is the label displayed
# on the context menu that copies the selected item's request headers
netmonitor.context.copyRequestHeaders=Napšašowańske głowy kopěrowaś

# LOCALIZATION NOTE (netmonitor.context.copyRequestHeaders.accesskey): This is the access key
# for the Copy Request Headers menu item displayed in the context menu for a request
netmonitor.context.copyRequestHeaders.accesskey=N

# LOCALIZATION NOTE (netmonitor.context.copyResponseHeaders): This is the label displayed
# on the context menu that copies the selected item's response headers
netmonitor.context.copyResponseHeaders=Wótegronowe głowy kopěrowaś

# LOCALIZATION NOTE (netmonitor.context.copyResponseHeaders.accesskey): This is the access key
# for the Copy Response Headers menu item displayed in the context menu for a response
netmonitor.context.copyResponseHeaders.accesskey=W

# LOCALIZATION NOTE (netmonitor.context.copyResponse): This is the label displayed
# on the context menu that copies the selected response as a string
netmonitor.context.copyResponse=Wótegrono kopěrowaś

# LOCALIZATION NOTE (netmonitor.context.copyResponse.accesskey): This is the access key
# for the Copy Response menu item displayed in the context menu for a request
netmonitor.context.copyResponse.accesskey=r

# LOCALIZATION NOTE (netmonitor.context.copyImageAsDataUri): This is the label displayed
# on the context menu that copies the selected image as data uri
netmonitor.context.copyImageAsDataUri=Wobraz ako datowy URI kopěrowaś

# LOCALIZATION NOTE (netmonitor.context.copyImageAsDataUri.accesskey): This is the access key
# for the Copy Image As Data URI menu item displayed in the context menu for a request
netmonitor.context.copyImageAsDataUri.accesskey=o

# LOCALIZATION NOTE (netmonitor.context.useAsFetch): This is the label displayed
# on the context menu that copies the selected request as a fetch command.
netmonitor.context.useAsFetch=Ako fetch w konsoli wužywaś

# LOCALIZATION NOTE (netmonitor.context.useAsFetch.accesskey): This is the access key
# for the Copy as fetch menu item displayed in the context menu for a request
netmonitor.context.useAsFetch.accesskey=f

# LOCALIZATION NOTE (netmonitor.context.saveImageAs): This is the label displayed
# on the context menu that save the Image
netmonitor.context.saveImageAs=Wobraz składowaś ako

# LOCALIZATION NOTE (netmonitor.context.saveImageAs.accesskey): This is the access key
# for the Copy Image As Data URI menu item displayed in the context menu for a request
netmonitor.context.saveImageAs.accesskey=s

# LOCALIZATION NOTE (netmonitor.context.copyAll): This is the label displayed
# on the context menu that copies all data
netmonitor.context.copyAll=Wšykne kopěrowaś

# LOCALIZATION NOTE (netmonitor.context.copyAll.accesskey): This is the access key
# for the Copy All menu item displayed in the context menu for a properties view panel
netmonitor.context.copyAll.accesskey=k

# LOCALIZATION NOTE (netmonitor.context.copyAllAsHar): This is the label displayed
# on the context menu that copies all as HAR format
netmonitor.context.copyAllAsHar=Wšykno ako HAR kopěrowaś

# LOCALIZATION NOTE (netmonitor.context.copyAllAsHar.accesskey): This is the access key
# for the Copy All As HAR menu item displayed in the context menu for a network panel
netmonitor.context.copyAllAsHar.accesskey=H

# LOCALIZATION NOTE (netmonitor.context.saveAllAsHar): This is the label displayed
# on the context menu that saves all as HAR format
netmonitor.context.saveAllAsHar=Wšykno ako HAR składowaś

# LOCALIZATION NOTE (netmonitor.context.saveAllAsHar.accesskey): This is the access key
# for the Save All As HAR menu item displayed in the context menu for a network panel
netmonitor.context.saveAllAsHar.accesskey=R

# LOCALIZATION NOTE (netmonitor.context.importHar.accesskey): This is the access key
# for the Import HAR menu item displayed in the context menu for a network panel
netmonitor.context.importHar.accesskey=I

# LOCALIZATION NOTE (netmonitor.har.importHarDialogTitle): This is a label
# used for import file open dialog
netmonitor.har.importHarDialogTitle=HAR-dataju importěrowaś

# LOCALIZATION NOTE (netmonitor.har.importDialogHARFilter):
# This string is displayed as a filter for importing HAR file
netmonitor.har.importDialogHARFilter=HAR-dataje

# LOCALIZATION NOTE (netmonitor.har.importDialogAllFilter):
# This string is displayed as a filter for importing HAR file
netmonitor.har.importDialogAllFilter=Wšykne dataje

# LOCALIZATION NOTE (netmonitor.context.resend.label): This is the label displayed
# on the context menu that resends the currently displayed request immediately
netmonitor.context.resend.label=Znowego pósłaś

# LOCALIZATION NOTE (netmonitor.context.resend.accesskey): This is the access key
# for the "Resend" menu item displayed in the context menu for a request
netmonitor.context.resend.accesskey=n

# LOCALIZATION NOTE (netmonitor.context.editAndResend): This is the label displayed
# on the context menu that opens a form to edit and resend the currently
# displayed request
netmonitor.context.editAndResend=Wobźěłaś a slědk pósłaś

# LOCALIZATION NOTE (netmonitor.context.editAndResend.accesskey): This is the access key
# for the "Edit and Resend" menu item displayed in the context menu for a request
netmonitor.context.editAndResend.accesskey=b

# LOCALIZATION NOTE (netmonitor.context.blockURL): This is the label displayed
# on the context menu that blocks any requests matching the selected request's URL.
netmonitor.context.blockURL=URL blokěrowaś

# LOCALIZATION NOTE (netmonitor.context.unblockURL): This is the label displayed
# on the context menu that unblocks any requests matching the selected request's URL.
netmonitor.context.unblockURL=URL wěcej njeblokěrowaś

# LOCALIZATION NOTE (netmonitor.context.newTab):  This is the label
# for the Open in New Tab menu item displayed in the context menu of the
# network container
netmonitor.context.newTab=W nowem rejtariku wócyniś

# LOCALIZATION NOTE (netmonitor.context.newTab.accesskey): This is the access key
# for the Open in New Tab menu item displayed in the context menu of the
# network container
netmonitor.context.newTab.accesskey=t

# LOCALIZATION NOTE (netmonitor.context.openInDebugger):  This is the label
# for the Open in Debugger menu item displayed in the context menu of the
# network container
netmonitor.context.openInDebugger=Pytanje zmólkow wócyniś

# LOCALIZATION NOTE (netmonitor.context.openInDebugger.accesskey): This is the access key
# for the Open in Debugger menu item displayed in the context menu of the
# network container
netmonitor.context.openInDebugger.accesskey=z

# LOCALIZATION NOTE (netmonitor.context.openInStyleEditor):  This is the label
# for the Open in Style Editor menu item displayed in the context menu of the
# network container
netmonitor.context.openInStyleEditor=Dataju w stilowem editorje wócyniś

# LOCALIZATION NOTE (netmonitor.context.openInStyleEditor.accesskey): This is
# the access key for the Open in Style Editor menu item displayed in the
# context menu of the network container
netmonitor.context.openInStyleEditor.accesskey=s

# LOCALIZATION NOTE (netmonitor.context.perfTools): This is the label displayed
# on the context menu that shows the performance analysis tools
netmonitor.context.perfTools=Wugbaśowu analyzu startowaś…

# LOCALIZATION NOTE (netmonitor.context.perfTools.accesskey): This is the access key
# for the performance analysis menu item displayed in the context menu for a request
netmonitor.context.perfTools.accesskey=u

# LOCALIZATION NOTE (netmonitor.custom.newRequest): This is the label displayed
# as the title of the new custom request form
netmonitor.custom.newRequest=Nowe napšašowanje

# LOCALIZATION NOTE (netmonitor.custom.newRequestMethodLabel): This is the label displayed
# above the method text input field of the new custom request form
netmonitor.custom.newRequestMethodLabel=Metoda

# LOCALIZATION NOTE (netmonitor.custom.newRequestUrlLabel): This is the label displayed
# above the url text input field of the new custom request form
netmonitor.custom.newRequestUrlLabel=URL

# LOCALIZATION NOTE (netmonitor.custom.query): This is the label displayed
# above the query string entry in the custom request form
netmonitor.custom.query=Napšašowański znamuškowy rjeśazk:

# LOCALIZATION NOTE (netmonitor.custom.urlParameters): This is the label displayed
# above the query string entry in the custom request form
netmonitor.custom.urlParameters=URL-parametry

# LOCALIZATION NOTE (netmonitor.custom.headers): This is the label displayed
# above the request headers entry in the custom request form
netmonitor.custom.headers=Głowy napšašowanja:

# LOCALIZATION NOTE (netmonitor.custom.newRequestHeaders): This is the label displayed
# above the request headers entry in the new custom request form
netmonitor.custom.newRequestHeaders=Głowy

# LOCALIZATION NOTE (netmonitor.custom.placeholder.name): This is the placeholder displayed
# on the input on the headers and query params on new custom request form
netmonitor.custom.placeholder.name=mě

# LOCALIZATION NOTE (netmonitor.custom.placeholder.value): This is the placeholder displayed
# on the input on the headers and query params on new custom request form
netmonitor.custom.placeholder.value=gódnota

# LOCALIZATION NOTE (netmonitor.custom.postBody): This is the label displayed
# above the request body entry in the new custom request form
netmonitor.custom.postBody=Wopśimjeśe

# LOCALIZATION NOTE (netmonitor.custom.postBody.placeholder): This is the placeholder displayed
# on the textarea body in the new custom request form
netmonitor.custom.postBody.placeholder=nakładna śěža

# LOCALIZATION NOTE (netmonitor.custom.postData): This is the label displayed
# above the request body entry in the custom request form
netmonitor.custom.postData=Wopśimjeśe napšašowanja:

# LOCALIZATION NOTE (netmonitor.custom.send): This is the label displayed
# on the button which sends the custom request
netmonitor.custom.send=Pósłaś

# LOCALIZATION NOTE (netmonitor.custom.cancel): This is the label displayed
# on the button which cancels and closes the custom request form
netmonitor.custom.cancel=Pśetergnuś

# LOCALIZATION NOTE (netmonitor.custom.clear): This is the label displayed
# on the button which clears the content of the new custom request panel
netmonitor.custom.clear=Lašowaś

# LOCALIZATION NOTE (netmonitor.custom.removeItem): This is the
# tooltip shown over the remove button for headers and query params item
netmonitor.custom.removeItem=Zapisk wótwónoźeś

# LOCALIZATION NOTE (netmonitor.backButton): This is the label displayed
# on the button which exists the performance statistics view
netmonitor.backButton=Slědk

# LOCALIZATION NOTE (netmonitor.status.tooltip.simple): This is the tooltip of the
# column status code, when request is not being cached or is not from a service worker
# %1$S is the status code, %2$S is the status text.
netmonitor.status.tooltip.simple = %1$S %2$S

# LOCALIZATION NOTE (netmonitor.status.tooltip.cached): This is the tooltip of
# the column status code, when the request is cached
# %1$S is the status code, %2$S is the status text.
netmonitor.status.tooltip.cached = %1$S %2$S (pufrowany)

# LOCALIZATION NOTE (netmonitor.status.tooltip.worker): This is the tooltip of
# the column status code, when the request is from a service worker
# %1$S is the status code, %2$S is the status text.
netmonitor.status.tooltip.worker = %1$S %2$S (service worker)

# LOCALIZATION NOTE (netmonitor.status.tooltip.cachedworker): This is the tooltip
# of the column status code, when the request is cached and is from a service worker
# %1$S is the status code, %2$S is the status text.
netmonitor.status.tooltip.cachedworker = %1$S %2$S (pufrowany, service worker)

# LOCALIZATION NOTE (netmonitor.label.dropHarFiles): This is a label
# rendered within the Network panel when *.har file(s) are dragged
# over the content.
netmonitor.label.dropHarFiles = HAR-dataje how wótpołožyś

# LOCALIZATION NOTE (netmonitor.label.har): This is a label used
# as a tooltip for toolbar drop-down button with HAR actions
netmonitor.label.har=Eksport/Import HAR

# LOCALIZATION NOTE (netmonitor.cache.cache): This is the label text for the parent
# node in the TreeView.
netmonitor.cache.cache=Pufrowak

# LOCALIZATION NOTE (netmonitor.cache.empty): This is the text displayed when cache
# information is not available.
netmonitor.cache.empty=Žedne informacije wó pufrowaku

# LOCALIZATION NOTE (netmonitor.cache.notAvailable): This is the text displayed under
# a node that has no information available.
netmonitor.cache.notAvailable=Nic k dispoziciji

# LOCALIZATION NOTE (netmonitor.cache.dataSize): This is the label text for
# the datasize of the cached object.
netmonitor.cache.dataSize=Wjelikosć datow

# LOCALIZATION NOTE (netmonitor.cache.expires): This is the label text for the
# expires time of the cached object.
netmonitor.cache.expires=Płaśiwy až do

# LOCALIZATION NOTE (netmonitor.cache.fetchCount): This is the label text for the
# fetch count of the cached object.
netmonitor.cache.fetchCount=Licba napšašowanjow

# LOCALIZATION NOTE (netmonitor.cache.lastFetched): This is the label text for the
# last fetched date/time of the cached object.
netmonitor.cache.lastFetched=Slědny raz napšašowany

# LOCALIZATION NOTE (netmonitor.cache.lastModified): This is the label text for the
# last modified date/time of the cached object.
netmonitor.cache.lastModified=Slědny raz změnjony

# LOCALIZATION NOTE (netmonitor.cache.device): This is the label text for the device
# where a cached object was fetched from (e.g. "disk").
netmonitor.cache.device=Rěd

# LOCALIZATION NOTE (netmonitor.settings.menuTooltip): This is the tooltip that gets displayed
# when the settings menu button is hovered.
netmonitor.settings.menuTooltip=Seśowe nastajenja

# LOCALIZATION NOTE (netmonitor.settings.importHarTooltip): This is the tooltip that gets displayed
# when the HAR import menu item is hovered
netmonitor.settings.importHarTooltip=HAR-dataju seśowych datow importěrowaś

# LOCALIZATION NOTE (netmonitor.settings.saveHarTooltip): This is the tooltip that gets displayed
# when the HAR save menu item is hovered
netmonitor.settings.saveHarTooltip=Seśowe daty do HAR-dataje składowaś

# LOCALIZATION NOTE (netmonitor.settings.copyHarTooltip): This is the tooltip that gets displayed
# when the HAR copy menu item is hovered
netmonitor.settings.copyHarTooltip=Seśowe daty do mjazywótkłada kopěrowaś
